
Partial Class Delete
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(sender As Object, e As System.EventArgs) Handles Me.Load
        If Not IsPostBack Then
            If System.IO.File.Exists(Server.MapPath("Start.aspx")) Then
                System.IO.File.Delete(Server.MapPath("Start.aspx"))
                System.IO.File.Delete(Server.MapPath("Start.aspx.vb"))
                If System.IO.File.Exists(Server.MapPath("Start.aspx")) Then
                    LabelMsg.Text = "エラーが発生しました。初期設定をやり直してください。"
                    Exit Sub
                Else
                    LabelMsg.Text = "初期設定が終了しました"
                End If
            Else
                LabelMsg.Text = "初期設定に必要なファイルが有りません"
                Exit Sub
            End If
        End If
    End Sub
End Class
